<header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom">
	<a href="#" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto text-dark text-decoration-none">
		<img class="header__logo" style="width:100px;" src="./images/logo.png" alt="JivaJute Logo">
	</a>

	<ul class="nav nav-pills">
		<li class="nav-item header__navItem"><a href="#" class="nav-link header__navbutton">Главная</a></li>
		<li class="nav-item"><a href="#catalogueLink" class="nav-link header__navbutton">Каталог</a></li>
		<li class="nav-item"><a href="#delivery" class="nav-link header__navbutton">FAQs</a></li>
		<li class="nav-item"><a href="#footerLink" class="nav-link header__navbutton">Контакты</a></li>
	</ul>
</header>